body,td,th { font-size: 9pt; line-height: 13pt; color: #F4F4F4; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center 34px;
	background-image: url(http://i6.17173.itc.cn/2009/2061/img/bj.jpg);
}
a{ text-decoration: none; }
a:link,a:visited{ color: #F4F4F4; }
a:hover,a:active { color: #f00; text-decoration: underline; }
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #F4F4F4;
	font-size: 9pt;
	line-height: 13pt;}
#bottom a:link { COLOR:#F4F4F4; text-decoration: none}
#bottom a:visited { COLOR:#F4F4F4; text-decoration: none}
#bottom a:hover { COLOR: #f00; text-decoration : underline ;}
#bottom a:active { COLOR:#f00; text-decoration: none}
TABLE.cmsTable { border:0px; width:100%;padding:0px;spacing:1x; color: #F4F4F4;text-decoration: none} 
TABLE.cmsTable TD {
	line-height: 23px;
	font-size: 9pt;
	}
.style1{ color:#FFCC01; }
.STYLE2 {color: #F00; }
.STYLE3 {color: #F00; font-weight: bold; }
.STYLE4 {color: #AFCDD6;font-size: 14px; line-height: 16pt;}